h1 Tasks
= link_to 'Create Task', new_task_path
- @tasks.each do |task|
  div
    h3 
      = link_to task.name, task
    div
      = link_to 'Edit', edit_task_path(task)
      = link_to 'Destroy', task, data: { confirm: 'Are you sure?' }, method: :delete


